
/*--------------------------------------------------------
  レイアウト設定
--------------------------------------------------------*/
body{
    margin: 0px; 
    padding: 0px;
    text-align: center;
    font-size: 70%;
    font-family: 'メイリオ' ,Meiryo, 'ヒラギノ角ゴ Pro W3' , 'Hiragino Kaku Gothic Pro' , 'ＭＳ Ｐゴシック' , 'Osaka' ,sans-serif;
    color: #000000; /* 標準文字色 */
    min-width: 600px;
    -webkit-text-size-adjust: 100%;
}
#top-image-02{
    background-image : url(bg_9Bb_02_02.png);
    background-position: 0px 0px;
    background-repeat: repeat-x;
}
#top-main{

}
#main-main{

}
#main{
     margin-left: auto;
     margin-right: auto;
     text-align: left;
     width:600px;
    }
#headerLogo {
    display: block;
    margin-top: 3px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    height: 70px;
    background-image : url(logo_minamo.png);
    background-position: top left;
    background-repeat: no-repeat;
}
#content{
    clear:both;
    display: block;
    margin: 0px;
    padding: 0px;
    width:600px;
    line-height:200%;
}
.clear{
     clear:both;
}
.title h2{
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 10;
    margin-right: 0;
    overflow: hidden;
    height: 50px;
    background-image : url(title_9Bb_02.png);
    background-position: top left;
    background-repeat: no-repeat;
    width: 100%;
    height: auto;
    line-height: 1.4;
}
.title h2 span.ja{
    font-size: 1.3em;
    color: #FFFFFF;
    padding-right: 10px;
    line-height: 50px;
    padding-left: 30px;
    display: block;
}
h3{
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: left;
    padding-top: 3px;
    padding-left: 1px;
    border-bottom-width: 3px;
    border-bottom-style: solid;
    border-bottom-color: #5B7E12;
    font-size: 1.8em;
    width: 720px;
}
h4{
    margin-top: 0.5em;
    margin-bottom: 0.5em;
    text-align: left;
}
table th{
    text-align : center;
    background-color: #AAE236;
}
table td{
    text-align : center;
}
/* リンク文字色 */
a:link{
    color: #0000ff;
    text-decoration: none;
}
a:visited{
    color: #638813;
    text-decoration: none;
}
a:hover{
    color: #AAE236;
    text-decoration: none;
}
a:active{
    color: #AAE236;
    text-decoration: none;
}
